/* Basics */
/* Reset all elements */
/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-family:inherit;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}*/


body {
	margin:0px;
	padding:0px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family: "myriad-pro";
	font-size:14px;
	line-height:18px;
	color:#000000;
}
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
	font-family:inherit;
	font-size:100%;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clearB {
	clear:both;
}
.marginA {
	margin:auto;
}
a {
	color:#c22430;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0px;
}
img {
	vertical-align:top;
}
form {
	padding:0px;
	margin:0px;
}
ul {
	padding:0 0 0 16px;
	margin:0 0 15px;
	list-style:none;
}
ul li {
	background:url(../images/template/bg_bullet.png) no-repeat left 4px;
	padding:0 0 0 20px;
}
ol {
	list-style:decimal;
	margin:0 0 15px 36px;
 *margin-left:40px;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 13px 0px;
	margin:0px;
}
p {
	padding-bottom:13px;
}
h1 {
	background:url(../images/template/img_circle-red.jpg) no-repeat left 2px;
	padding:3px 0 15px 43px;
	font-family: "myriad-pro-condensed-n4", "myriad-pro-condensed", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:36px;
	color:#000;
	line-height: 40px;
}
h2 {
    font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
	line-height: 25px;
	color:#000;
    padding: 7px 0 10px 0;
}
h3 {
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	padding:5px 0 5px 0;
}
h4 {
    font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
	line-height: 21px;
	padding: 5px 0 5px 0;
	color:#000;
}
h5 {
	font:bold 13px/17px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px 0 5px 0;
}
.wrapper {
	width:940px;
}
/*=== Header ===*/
.logo {
    font-size: 12px;
    margin: 38px 0 0 92px;
    text-align: center;
}
.logo p {
    padding: 0;
    text-indent: -9999px;
}
#header {
	background:url(../images/template/bg_header.gif) repeat-x left top;
	position:relative;
	height:122px;
	color:#fff;
}
.cir {
	position:absolute;
	bottom:0;
	left:0;
}
.lhead {
	margin:42px 0 0 92px;
	text-align:center;
    font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
}
.lhead h1 {
	background:none;
    font-family: "myriad-pro-n7", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
	padding:0 0 2px;
	color:#fff;
	letter-spacing:4px;
}
.lhead h1 span {
	font-weight:normal;
}
.lhead h1 a {
	color:#fff;
}
.lhead h1 a:hover {
	text-decoration:none;
}
.rhead {
	font-family: "myriad-pro-condensed-i4", "myriad-pro-condensed", sans-serif;
	font-style: italic;
  	font-size: 14px;
	font-weight: 400;
	padding:35px 0 0 0;
	text-align:right;
    letter-spacing:3px;
}
.rhead p {
	padding-bottom:8px;
}
.link_w, .link_r {
    font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
	color:#000;
	display:inline-block;
	zoom:1;
*display:inline;
	text-decoration:none !important;
	padding:1px 18px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	behavior: url(/css/PIE.htc);
	position:relative;
	overflow:hidden;
}
.link_w {
	background:url(../images/template/bg_link-w.jpg) repeat-x left top;
	font-family: "myriad-pro-condensed-n4", "myriad-pro-condensed", sans-serif;
	font-style: normal;
	font-weight: 400;
    letter-spacing:1px;
    line-height: 20px;
}
.link_w:hover {
	background:url(../images/template/bg_link-w-hov.jpg) repeat-x left top #d7d7d7;
}
.link_r {
	background:url(../images/template/bg_link-r.jpg) repeat-x left top;
	font:12px/24px Arial, Helvetica, sans-serif;
	padding:0 11px;
	font-size:11px;
	color:#fff;
	height:24px;
}
.link_r:hover {
	background:url(../images/template/bg_link-r-hov.jpg) repeat-x left top #931119;
}
#menu {
	background:url(../images/template/bg_menu.gif) repeat-x left top;
	height:41px;
	border-radius:0 0 0 0;
	-moz-border-radius:0 0 0 0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;
	behavior: url(/css/PIE.htc);
	position:relative;
	z-index:100;
}
#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#menu ul li {
	background:url(../images/template/bg_menu-li.gif) no-repeat right bottom !important;
	margin:0;
	padding:0 1px 0 0;
	float:left;
}
#menu ul li a {
    font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 41px;
	color:#000;
	display:block;
	height:41px;
	text-align:center;
	text-transform:capitalize;
}
#menu ul li a:hover {
	background:url(../images/template/bg_menu-a-hov.jpg) repeat-x left top;
	text-decoration:none;
}
#menu ul li.first::before {
  background: rgba(0, 0, 0, 0) url("../images/template/bg_menu-li.gif") no-repeat scroll left bottom !important;
  content: "";
  display: inline-block;
  height: 40px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1px;
}
#menu ul li.memu1 a {
	width:58px;
}
#menu ul li.memu2 a {
	width:168px;
}
#menu ul li.memu3 a {
	width:175px;
}
#menu ul li.memu4 a {
	width:107px;
}
#menu ul li.memu5 a {
	width:174px;
}
#menu ul li.memu6 a {
	width:76px;
}
#menu ul li.memu7 a {
	width:87px;
}
#menu ul li.memu8 a {
	width:87px;
}

#menu ul ul {
	/*background:url(../images/template/bg_men-sub.png) no-repeat left bottom;
	margin-left:-12px;
	padding:0 30px 15px;*/
	background: none repeat scroll 0 0 #FFFFFF;
	position:absolute;
	padding: 3px 12px;
	width:200px;
	left:auto;
	z-index:1000;
	
}
#menu ul ul li {
	background:none !important;
	float:none;
	border-bottom:1px dotted #999999;
	padding:0;
}
#menu ul ul li:last-child {
	border:0;
}
/*#menu ul ul li.last {
	border:0;
}*/
#menu ul ul li a {
	text-align:left;
	text-transform:capitalize;
	padding:10px 0;
	line-height:normal;
	height:auto !important;
	width:auto !important;
}
#menu ul ul li a:hover {
	background:none;
	color:#c22631;
}
.ddsmoothmenu ul#nav_932380 li.first a {
	border-radius:0 0 0 0;
	-moz-border-radius:0 0 0 0;
	-webkit-border-bottom-left-radius:0;
	behavior: url(/css/PIE.htc);
	position:relative;
	overflow:hidden;
}
.ddsmoothmenu ul#nav_932380 li.last a {
	border-radius:0 0 0 0;
	-moz-border-radius:0 0 0 0;
	-webkit-border-bottom-right-radius:0;
	behavior: url(/css/PIE.htc);
	position:relative;
	overflow:hidden;
}

#banner {
	height:200px;
	position:relative;
	overflow:hidden;
}
.banner_pagin {
	position:absolute;
	right:11px;
	top:16px;
	height:20px;
	z-index:50;
}
.banner_pagin ul {
	padding:0;
	margin:0;
	list-style:none;
	float:right;
}
.banner_pagin ul li {
	background:none;
	padding:0;
	margin:0 0 0 1px;
	float:left;
}
.banner_pagin ul li a {
	background:url(../images/template/bg_banner-pagin.png) no-repeat right top;
	display:block;
	width:20px;
	height:20px;
	text-indent:-9999px;
}
.banner_pagin ul li a.active {
	background-position:left top
}
.img_area {
	text-align:right;
	position:relative;
	overflow:hidden;
}
.banner_con {
	position:absolute;
	height:200px;
	left:94px;
	top:0;
	z-index:50;
	line-height:normal;
}
.banner_con h1 {
	background:none;
	font-family: "myriad-pro-condensed-n4", "myriad-pro-condensed", sans-serif;
	font-style: normal;
	font-weight: 400;
    font-size: 32px !important;
	padding:0;
	letter-spacing:5px;
    text-transform: uppercase;
}
.banner_con h1 p {
    margin: 0;
	padding: 0;
    line-height: 40px;
}
.outerContainer {
	display: table;
	height: 200px;
	overflow: hidden;
	width:400px;
 *position: relative;
}
.innerContainer {
	display: table-cell;
	vertical-align: middle;
 *position: absolute;
 *top: 50%;
}
.element {
 *position: relative;
 *top: -50%;
 display:none;
}
#wrapmod {
	background:url(../images/template/bg_wrapmod-top.jpg) no-repeat center top;
}
.mod {
	background:url(../images/template/bg_mod-bot.jpg) no-repeat center bottom;
	padding:40px 0;
}
.modbox {
	width:220px;
	position:relative;
	margin-right:20px;
}
.modbox h3 {
	background:url(../images/template/img_circle-red.jpg) no-repeat left top;
	font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
	text-transform: capitalize;
	height:60px;
	padding:0 0 0 39px;
	font-size:20px;
    line-height: 23px;
}
.modbox h3 a{
    color:#000;
    text-decoration:none;
}
.modbox h3 a:hover{
    color:#c22430;
    text-decoration:none;
}
.modbox p {
	padding-bottom:13px;
}
.modbox.nomar {
	margin:0;
}
.mbx_img {
	padding-bottom:8px;
}
.mbx_img img {
	border:3px solid #999999;
}
/*=== Body ===*/
#body {
	padding:44px 0 37px;
}
.box1 {
	width:435px;
	line-height:18px;
	margin-right:50px;
}
.box1 p {
	padding-bottom:13px;
}
.box1 h3, .box2 h3 {
	font-family: "myriad-pro-condensed-n4", "myriad-pro-condensed", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 21px;
	letter-spacing:2px;
    padding-bottom: 18px;
	line-height: 12px;
}
.box2 {
	width:220px;
}
.box2.latest_article {
	width:206px;
}
.box3 h3{
    padding-bottom:15px !important;
}
/*.latest_article ul {
	margin:0 0 13px;
	padding:0;
	list-style:none;
}
.latest_article ul li {
	background:none;
	margin:0;
	padding:0 0 7px;
	border-bottom:1px dotted #666666;
	margin-bottom:7px;
	line-height:16px;
}
.latest_article ul li a {
	color:#be1622;
}*/
.latest_article ol {
	margin:0 0 13px;
	padding:0;
	list-style:none;
}
.latest_article ol li {
	background:none;
	margin:0;
	padding:0 0 7px;
	border-bottom:1px dotted #666666;
	margin-bottom:7px;
	line-height:18px;
}
.latest_article ol li a {
	color:#be1622;
}
.boxfrmclient {
	
	margin-bottom:23px;
	line-height:19px;
	border-radius:20px;
	behavior: url(/css/PIE.htc);
	position:relative;
	visibility:hidden;
	font-style:italic;
}
.frmourclients{height: auto !important;}
ul.frmourclients li > div{ border-radius: 20px; background-color:#ebebeb !important; -moz-border-radius:20px; position: relative;
	-webkit-border-radius:20px; box-sizing: border-box; height: auto !important; padding:15px 18px; background-image: none !important;}
.boxfrmclient strong {
	font-style:normal;
}
.boxfrmclient p{
    font-style:italic;
	padding-bottom:0px;
}
.boxfrmclient li{
    list-style:none;
	border-bottom:none;
}
.box2 .boxfrmclient{
	padding: 16px 14px 0 0;
}

.fromclient_slice {
	position:absolute;
	bottom:-20px;
	left:35px;
}
.lbox {
	width:687px;
	    min-height: 380px;
}
.lbox h1 {
	line-height: 22px;
	padding-bottom: 32px;
}
.rbox {
	width:220px;
}
.rbox ul {
	margin:0;
	padding:0;
	list-style:none;
}
.rbox ul li {
	background:none;
	margin:0;
	padding:7px 0;
	border-bottom:1px dotted #666666;
}
.divider {
	position:relative;
	margin:28px 0;
}
table.tablestyle {
	margin:0 0 30px;
	width: 100%;
}
table.tablestyle th {
	background-color:#ebebeb;
	padding:9px 0 9px 10px;
	font-weight:bold;
	text-align:left;
}
table.tablestyle td {
	padding:9px 0 9px 10px;
	text-align: left;
	vertical-align: top;
}
table.tablestyle tr td {
	border-bottom:1px dotted #949494;
}
.sharebox a {
	text-decoration:none !important;
}
.inthissection {
	padding-bottom:65px;
}
.inthissection h3 {
	padding-bottom:12px;
    padding-top: 12px;
}
.rbox h3 {
	font-family: "myriad-pro-condensed-n4", "myriad-pro-condensed", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 21px;
	letter-spacing:2px;
}
.inthissection ul li.selected a {
	color:#000;
}
.inthissection ul li {
    text-transform:uppercase;
}
.linkboxred {
	background:url(../images/template/bg_linkredbox.jpg) repeat-x left top;
	font-family: "myriad-pro-condensed-n4", "myriad-pro-condensed", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:22px;
	line-height:46px;
	height:46px;
	padding:0 12px;
	display:block;
	margin-bottom:8px;
	color:#fff;
	text-decoration:none !important;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	behavior: url(/css/PIE.htc);
	position:relative;
}
.linkboxred:hover {
	background:url(../images/template/bg_linkredbox-hov.jpg) repeat-x left top #af1521;
}
.linkboxred img {
	float:left;
	margin: 7px 8px 0 0;
}
.box3 {
	padding:28px 0 0;
}
.ourteambox {
	background:url(../images/template/bg_gradiant1.jpg) no-repeat left top;
	padding:40px 0 15px;
	margin-top:15px;
}
.ourteambox ul {
	padding:0;
	margin:0;
	list-style:none;
}
.ourteambox ul li {
	background:none;
	padding:0 0 13px;
	margin:0 0 13px;
	border-bottom:1px dotted #666;
	position:relative;
	overflow:hidden;
}
.team_img {
	width:103px;
	margin-right:22px;
}
.team_img img {
	border:3px solid #999999;
}
.team_con {
	width:525px;
}
.team_con h3 {
	font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:19px;
	padding-bottom:2px;
	text-transform: capitalize;
}
.team_con h4 {
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	text-transform:none;
	padding-bottom:6px;
}
.team_con h4 span {
	padding-left:10px;
	color:#c22530;
	font-weight:normal;
	text-transform:uppercase;
}
.testimonialsbox {
	background:url(../images/template/bg_gradiant1.jpg) no-repeat left top;
	padding:38px 0 15px;
}
.testimonialsbox ul {
	margin:0;
	padding:0;
	list-style:none;
}
.testimonialsbox ul li {
	background:url(../images/template/img_quotes.jpg) no-repeat 28px top;
	margin:0;
	padding:16px 50px 25px 80px;
	border-bottom:1px dotted #666666;
	margin-bottom:23px;
}
.testimonialsbox ul li p {
	font-style:italic;
	line-height:18px;
	padding-bottom:20px;
}
.testimonialsbox ul li ul {
    padding:0 0 0 16px;
	margin:0 0 18px;
	list-style:none;
}
.testimonialsbox ul li ul li {
    background: url(../images/template/bg_bullet.png) no-repeat scroll left top transparent;
    padding: 0 0 0 20px;
	margin: 0;
    border-bottom:none;
	font-style:italic;
}
.testimonialsbox ul li ul li p{
    margin:0px;
    padding:0px;
}
.articlebox {
	background:url(../images/template/bg_gradiant1.jpg) no-repeat left top;
	padding:32px 0 0;
}
/*
.articlebox ul {
	padding:0;
	margin:0;
	list-style:none;
}
.articlebox ul li {
	background:none;
	padding:0 0 24px;
	margin:0 0 24px;
	line-height:16px;
	border-bottom:1px dotted #666666;
}
*/

.articlebox ul {
    padding:0 0 0 16px;
	margin:0 0 18px;
	list-style:none;
}
.articlebox ul li {
    background: url(../images/template/bg_bullet.png) no-repeat scroll left top transparent;
    padding: 0 0 0 20px;
	margin: 0;
    border-bottom:none;
}
.articlebox div.subtittlebox {
	background:none;
	padding:0 0 24px;
	margin:0 0 24px;
	line-height:18px;
	border-bottom:1px dotted #666666;
}

.articlebox p {
	padding-bottom:13px;
}
.articlebox h2 {
	color:#be1622;
	font-size: 26px;
}
.sharebox{
	padding-top:15px;
}
.articlebox .sharebox {
	padding:0;
}

.page_pagin {
	overflow:hidden;
	padding-bottom:20px;
}
.page_pagin ul {
	padding:0;
	margin:0;
	list-style:none;
}
.page_pagin ul li {
	background:none;
	padding:0;
	margin:0 14px 0 0;
	float:left;
	font-weight: bold;
}
.page_pagin ul li a {
	height:24px;
	line-height:24px;
	display:block;
	font-weight:bold;
}
.page_pagin ul li a.active {
	color:#000;
}
.page_pagin ul li a.nxpage {
	background-color:#b71621;
	color:#fff;
	padding:0 10px;
	text-decoration:none !important;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	behavior: url(/css/PIE.htc);
	position:relative;
}
.page_pagin ul li a.nxpage:hover {
	background-color:#94121A;
}
.box4 {
	padding-bottom:40px;
}
.box4 h3 {
	padding-bottom: 10px;
}
#tags {
	overflow:hidden;
}
#tags li {
	float:left;
	padding:0;
	border:0;
	margin-right:8px;
	line-height:16px;
}
/*=== Footer ===*/
#wrapfooter {
	/*min-width:940px;*/
	background-color:#8b8b8b;
	padding:33px 0 0
}
#footer {
	background:url(../images/template/bg_footer.jpg) no-repeat 80px bottom;
	min-height:200px;
	color:#fff;
}
#footer a {
	color:#fff;
}
#footer h4 {
    font-family: "myriad-pro-n6", "myriad-pro", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
	text-transform:uppercase;
	padding-bottom:6px !important;
	color:#fff;
}
.fbox ul {
	margin:0 0 10px;
	padding:0;
	list-style:none;
}
.fbox ul li {
	background:none;
	margin:0;
	padding:0 0 2px;
}
.fbox {
	width:193px;
	margin-right:45px;
	padding-bottom:20px;
}
.fright {
	width:220px;
	line-height:16px;
}
.contact {
	padding-bottom:6px;
}
.socnets {
}
.socnets ul {
	margin:0;
	padding:0;
	list-style:none;
}
.socnets ul li.sprite{
    background:none;
    float:left;
    margin: 0 6px 0 0;
    padding: 0;
}
.socnets ul li.sprite a.fb-sprite:hover{
	background-position: left top;
}
.socnets ul li.sprite a.in-sprite:hover{
	background-position: left top;
}
.socnets ul li.sprite a.twit-sprite:hover{
	background-position: left top;
}
.socnets ul li.sprite a.mail-sprite:hover{
	background-position: left top;
}
.socnets ul li.sprite a.rss-sprite:hover{
	background-position: left top;
}

.socnets ul li.sprite a.fb-sprite{
	background: url(../images/template/fb-sprite.png) no-repeat left -36px;
	display: block;
    height: 33px;
    width: 33px;
}
.socnets ul li.sprite a.in-sprite{
	background: url(../images/template/in-sprite.png) no-repeat left -36px;
	display: block;
    height: 33px;
    width: 33px;
}
.socnets ul li.sprite a.twit-sprite{
	background: url(../images/template/twit-sprite.png) no-repeat left -36px;
	display: block;
    height: 33px;
    width: 33px;
}
.socnets ul li.sprite a.mail-sprite{
	background: url(../images/template/mail-sprite.png) no-repeat left -36px;
	display: block;
    height: 33px;
    width: 33px;
}
.socnets ul li.sprite a.rss-sprite{
	background: url(../images/template/rss-sprite.png) no-repeat left -36px;
	display: block;
    height: 33px;
    width: 33px;
}

.copyR {
	padding:8px 0 22px;
	text-align:center;
	border-top:1px dotted #fff;
	font-size:12px;
}
.textrans ul li{
    text-transform:uppercase;
}
.dspln{
	display:none;
}
/*Smooth Menu*/
/*Top level list items*/
.ddsmoothmenu ul li{
    position: relative;
    display: inline;
    float: left;
    z-index: 9999 !important;
}
.ddsmoothmenu ul li ul li{
    *height:40px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
    display: block;
    padding-left: 0px;
}
.ddsmoothmenu ul li:last-child a{
    padding-right: 0px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
  
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background:url(../images/template/bg_menuhover.png) repeat-x left top;
}

.ddsmoothmenu ul li a:hover{

}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
    position: absolute;
    left: 0;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
    box-shadow: 0 4px 7px 0 #666666;
    -moz-box-shadow: 0 4px 7px 0 #666666;
    -webkit-box-shadow: 0 4px 7px 0 #666666;
	behavior: url(/css/PIE.htc);
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: none;
}
.ddsmoothmenu ul li ul li a {

}
.ddsmoothmenu ul li ul li a:hover {
  
}
.ddsmoothmenu ul li ul li:last-child {
    border-bottom: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
    margin: 0;
    border-top-width: 0;
    text-transform: none;
}
.ddsmoothmenu ul li ul li a:hover {
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass{
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
                 opacity: 0.8;
}
.banner_pagin a.activeSlide {
    background-position: left top;
}
.banner_pagin a {
    background: url(../images/template/bg_banner-pagin.png) no-repeat scroll right top transparent;
    display: block;
    height: 20px;
    text-indent: -9999px;
    width: 20px;
    float:left;
}
#nav_932380 ul {
    border-bottom: 2px solid #AD151F;
}
.req{
    color:red;
}
.cont-wrapper{
    padding:0px 0px 20px 0px;
    width:48%
}
.team-details{
    padding:0px 0px 20px; 
}
.pagination a {
    display: inline !important;
    padding: 0 10px;
}
.page_pagin ul li a#nextpage, .page_pagin ul li a#previouspage {
    background-color: #B71621;
    border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	behavior: url(/css/PIE.htc);
    color: #FFFFFF;
    padding: 3px 10px;
    position: relative;
    text-decoration: none !important;
  	text-transform: uppercase;
}
#previouspage:hover, #nextpage:hover {
    background: url(../images/template/bg_link-r-hov.jpg) repeat-x scroll left -1px #931119;
    padding: 3px 10px !important;
}

li a.act{
    color:#000;
}
.mod div.modbox{
    visibility:hidden;
}
.mnu{
    padding-bottom:15px;
}
.sitemapage ul li{
    padding:0 0 12px 20px;
}
.sitemapage ul ul {
    padding: 15px 0 0 15px;
}
.sitemapage{
    width:50%;
}
.smap-inthissec{
	padding-top: 53px;
}
.smap-capdev{
	padding-top: 56px;
}

ul.mdscript li p.dscript{
    display:block;
}

ul.frmourclients li p.shortdscript{
    display:block;
}

ul.frmourclients li{
    border-bottom:none;
	height: auto !important;
	width:100% !important;  
	margin-left: 0;
	padding-left: 0;
	background-image: none;
	
}
.fromclient_slice{display: none;}
ul.frmourclients li > div::after {
  top: 100%;
  content: url("/images/template/img_fromclient-slice.jpg");
  height: 20px;
  left: 40px;
  position: absolute;
  width: 26px;
  margin-top: -1px;
}

div.dscript, div.shortdscript{
    display:block;
}

.contact-us-form table tr td input, textarea, select{
    border:1px solid #ddd;
    padding:6px;
}
.BlogRecentPost ul li a, .BlogTagList ul li a{
    font-size:12px;
}
ol.blogsitesummary span.author, ol.blogsitesummary span.date {
	display:none;
}
.submitform{
	border: none !important;
    cursor: pointer;
    padding: 0 8px 2px !important;
    text-transform: uppercase;
}
.comment-list .form input, .webform input, .newsletter-form input {
    border: 1px solid #DDDDDD;
    padding: 4px;
}


/* start blog cloud sizes */

.BlogTagCloud-XX-Small {
        font-size: 12px;
}
.BlogTagCloud-X-Small {
        font-size: 13px;
}
.BlogTagCloud-Small {
        font-size: 14px;
}
.BlogTagCloud-Medium {
        font-size: 15px;
}
.BlogTagCloud-Large {
        font-size: 16px;
}
.BlogTagCloud-X-Large {
        font-size: 17px;
}
.BlogTagCloud-XX-Large {
        font-size: 18px;
}
/* end blog cloud sizes */


/* HORIZ RULE */
hr {
  background: #eee; 
  color: #eee;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 1.4em 0;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}


.BlogTagList{
	padding:0 0 10px;
}
.BlogTagCloud{
	margin:0 0 0px!important; 
}
.BlogTagCloud a{
       margin: 0 6px 0 0;
}

div.newsletter-form div.item {
	padding: 3px;
}

/** DD-13-April-17 **/
body {
	font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -ms-font-smoothing: antialiased; -o-font-smoothing: antialiased;
	osx-font-smoothing: grayscale; -moz-osx-font-smoothing: grayscale;  -webkit-osx-font-smoothing: grayscale; -ms-osx-font-smoothing: grayscale; -o-osx-font-smoothing: grayscale;
}
.cir {
  bottom: -122px;
  left: 0;
  position: absolute;
  width: auto;
}
.logo {
  font-size: 12px;
  margin: 45px 0 0 162px;
  text-align: center;
  
}
.logo img{
  height: auto;
  width: 300px;
}
#header .wrapper{position: relative;}
#footer h4{font-weight: 700;}
.rhead{font-weight: 700; letter-spacing: 2px; font-size: 15px;}

#menu ul li a{width: auto !important; padding: 0 23px;}


ul li{background-position: left 4px !important;}
.frmourclients .link_r{margin-top: 25px;}
div[class*="blog-post"] table{margin-left: 0 !important;}